Subject: Re: [Simple] MSRP connection problem
From: Paul Kyzivat <[email-masked]>
To: Stallman <[email-masked]>
Cc: [email-masked]
Date: Fri, 12 Aug 2005 11:21:06 -0400
List-Id: SIP for Instant Messaging and Presence Leveraging Extensions <simple.ietf.org>

If Alice is in such a situation, then her UA should be configured to use 
an MSRP relay that may be accessed thru the firewall.

	Paul

Stallman wrote:
> hello, everyone.
>  
> I occur an hard problem with MSRP session.
>  
> I act as a conference server, I INVITE alice join my conference,
> but alice behind a firewall or alice in a private network,
> how can connect to alice ?
>  
> 
> -- 
> _______________________________
> Reply mail in one business day.
> Email: [email-masked] <mailto:[email-masked]>
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple